Commits

stretchedthin committed 6fb216d

confuse

Comments (0)

Files changed (1)

var/vabs/confuse/src/confuse.SlackBuild

 VERSION=${VERSION:-"2.7"}      #Enter package Version!
 VER=$(echo $VERSION|sed 's/-/_/') #this fixes - in version
 VL_PACKAGER=${VL_PACKAGER:-"stretchedthin"}   #Enter your Name!
-LINK=${LINK:-""}  #Enter URL for package here!
+LINK=${LINK:-"http://savannah.nongnu.org/download/confuse/confuse-2.7.tar.gz"}  #Enter URL for package here!
 
 
 #SYSTEM VARIABLES
 LDFLAG_OPTIONS=${LDFLAG_OPTIONS:-""}
 ADDRB=${ADDRB:-"xauth >= 1.0.5-i486-1vl70 "} #Add deps that need to be added to the slack-required file here
 EXRB=${EXRB:-""} #Add deps that need to be excluded from the slack-required file here
+MAKEDEPENDS=${MAKEDEPENDS:-""} #Add deps needed TO BUILD this package here.
+
 #----------------------------------------------------------------------------